## rvplayer 5.0-9

=== rpopen/Makefile ===
CC=gcc
CFLAGS=-Wall -fPIC

open.so: open.o
	ld -lc -shared -o open.so $<
