## rvplayer 5.0-2

=== debian/changelog ===
rvplayer (1:5.0-2) frozen unstable; urgency=low

  * Modified postinst to only run ldconfig if $1 == configure, to conform
    with latest packaging manual.

 -- Joey Hess <joeyh@master.debian.org>  Thu, 16 Apr 1998 17:30:50 -0700

rvplayer (1:5.0-1) frozen unstable; urgency=low

  * rvplayer 5 is now out of beta. This package now installs the new
    version. Should go in stable becuase the old version of this package
    cannot install the new version of rvplayer, and only the new version
    of rvplayer is now available.
  * changed postinst to accept new filename of real player, and look in new
    directory it untars into. That's the only actual changes in this 
    installer.
  * Now use an epoch in the version number dpkg understands this is a newer
    version.
  * Closes bugs #20691, #20693.

 -- Joey Hess <joeyh@master.debian.org>  Sat,  4 Apr 1998 20:26:30 -0800

rvplayer (5.0b3-4) unstable; urgency=low

  * Fixed package description spelling (#18955).

 -- Joey Hess <joeyh@master.debian.org>  Thu,  5 Mar 1998 16:40:51 -0800

rvplayer (5.0b3-3) unstable; urgency=low

  * Argh!! A new version of the player has been released, but with the same
    version number as the old version. Now the installer will use this new
    version. (#18217)
  * Register new html docs with dwww.
  * Moved menu entry to Apps/Viewers, I think it makes more sense than
    Apps/Net.
  * Properly install the .class files.

 -- Joey Hess <joeyh@master.debian.org>  Sun, 15 Feb 1998 13:17:39 -0800

rvplayer (5.0b3-2) unstable; urgency=low

  * Added a man page.

 -- Joey Hess <joeyh@master.debian.org>  Sat, 14 Feb 1998 16:49:59 -0800

rvplayer (5.0b3-1) unstable; urgency=low

  * New upstream version (#17756).

 -- Joey Hess <joeyh@master.debian.org>  Mon,  2 Feb 1998 15:24:07 -0800

rvplayer (5.0b2-1) unstable; urgency=low

  * New upstream version of rvplayer is out (and has zoom support!), this
    package now uses it.
  * Modified the package so it supports upgrading the upstream package.
  * Updated the url for downloading the player.
  * Fixed bug in prerm.

 -- Joey Hess <joeyh@master.debian.org>  Sun, 16 Nov 1997 15:24:46 -0500

rvplayer (5.0b1-2) unstable; urgency=low

  * Support for upgrading to new versions of the installed w/o reinstalling.
  * However, upgrades from version 5.0b1-1 are broken, and you will need to
    reinstall the external files. Sorry!
  * Use install-mime to register mime type.
  * Install Mailcap file in examples.
  * Added a wrapper script that just unsets LD_LIBRARY_PATH. This lets
    rvplayer work when run from netscape. (The netscape wrapper script sets
    LD_LIBRARY_PATH, and rvplayer just doesn't like that.)
  * Fixed dependancies to reflect the dependancies of the rvplayer binary.
  * In postinst, check for $1=abort-* and don't prompt if so.
  * In prerm, don't fail if some rvplayer files cannot be deleted.

 -- Joey Hess <joeyh@master.debian.org>  Thu, 30 Oct 1997 23:11:30 -0500

rvplayer (5.0b1-1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@master.debian.org>  Thu, 30 Oct 1997 19:17:35 -0500

Local variables:
mode: debian-changelog
End:
