=== debian/control ===
Source: rvplayer
Section: contrib/net
Priority: optional
Maintainer: Joey Hess <joeyh@master.debian.org>
Standards-Version: 2.4.0.0

Package: rvplayer
Architecture: i386
Depends: xlib6, libg++27, libc5
Description: Real Video Player (installer)
 Real Video is a streaming sound and video player from RealNetworks.
 .
 RealNetworks does not allow redistribution of their software. Therefore,
 this package requires the user to fetch the real player archive separately
 and place it in the directory pointed to by the TMPDIR environment variable
 (or /tmp if TMPDIR not defined). You can get the player from 
 http://www.real.com/products/player/download_player.html
