## rvplayer 5.0-9

=== debian/changelog ===
rvplayer (1:5.0-9) stable; urgency=HIGH

  * Fixed symlink attack against postinst. Installation of arbitrary files
    into the filesystem, and probably overwriting of arbitrary files are
    possible if exploited.
  * I fixed the attack by requiring root drop the file into /root.
  * Since this is a minimal-changes upload for stable, I limited my changes
    to just 3 lines of the postinst.

 -- Joey Hess <joeyh@master.debian.org>  Thu,  2 Sep 1999 02:41:03 -0700

rvplayer (1:5.0-8) frozen unstable; urgency=low

  * Depends on cpio.

 -- Joey Hess <joeyh@master.debian.org>  Mon, 28 Dec 1998 13:35:54 -0800

rvplayer (1:5.0-7) frozen unstable; urgency=low

  * Now contains a small shared library that is preloaded to work around the
    bug that keeps it from working on 2.1.x kernels. I think this belongs in
    slink - linux 2.2 will probably come out about when slink does.
  * Call update-menus in the postrm, as I should.
  * Corrected epoch.

 -- Joey Hess <joeyh@master.debian.org>  Sat,  7 Nov 1998 23:37:43 -0800

rvplayer (1:5.0-6) unstable; urgency=low

  * Fixed dependancy on xlib6g. #26813

 -- Joey Hess <joeyh@master.debian.org>  Fri, 18 Sep 1998 10:57:45 -0700

rvplayer (1:5.0-5) unstable; urgency=low

  * It seems that they are providing a libc6 version of the player, but only
    in rpm format. Ok, we'll convert that, then. I decided not to just use
    an alien patch file, because people are more familar with this package.
  * Updated to list new url to download the player from.
  * Fixed a menu file typo.

 -- Joey Hess <joeyh@master.debian.org>  Thu, 17 Sep 1998 21:07:19 -0700

rvplayer (1:5.0-4) unstable; urgency=low

  * Modified to use update-mime, instead of install-mime (#26534).

 -- Joey Hess <joeyh@master.debian.org>  Tue,  8 Sep 1998 13:17:46 -0700

rvplayer (1:5.0-3) unstable; urgency=low

  * Fixed == bashism.

 -- Joey Hess <joeyh@master.debian.org>  Fri, 21 Aug 1998 12:09:06 -0700
