=== debian/control ===
Source: rvplayer
Section: contrib/net
Priority: optional
Maintainer: Joey Hess <joeyh@master.debian.org>
Standards-Version: 2.5.0.0

Package: rvplayer
Architecture: i386
Depends: xlib6g, libg++272, libc6, rpm, cpio
Description: Real Video Player (installer)
 Real Video is a streaming sound and video player from RealNetworks.
 .
 RealNetworks does not allow redistribution of their software. Therefore,
 this package requires the user to fetch the real player archive separately.
 When you install this package you will be guided through that process.
