=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,13 @@
 #export DH_VERBOSE=1
 
 build:
-# Nothing to do.
+	cd rpopen && make
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-	dh_clean
+	dh_clean rpopen/open.o rpopen/open.so
 
 # Build architecture-independent files here.
 binary-indep: build
@@ -23,10 +23,12 @@
 	dh_testroot
 	dh_clean
 	# The postinst installs files into these directories.
-	install -d debian/tmp/usr/X11R6/bin debian/tmp/usr/lib/netscape/plugins \
-		debian/tmp/usr/doc/rvplayer/examples \
-		debian/tmp/usr/X11R6/lib/X11/rvplayer/
+	dh_installdirs usr/X11R6/bin usr/lib/netscape/plugins \
+		usr/doc/rvplayer/examples \
+		usr/X11R6/lib/X11/rvplayer usr/lib/mime/packages
 	install wrapper debian/tmp/usr/X11R6/bin/rvplayer
+	cp rpopen/open.so debian/tmp/usr/X11R6/lib/X11/rvplayer
+	cp debian/mime debian/tmp/usr/lib/mime/packages/rvplayer
 	dh_installdocs
 	dh_installexamples
 	dh_installmenu
